Bug 170230 - Segmentation fault
Segmentation fault
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-09 13:20 EDT by davidbrightly
Modified: 2014-01-21 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 16:19:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum stdout (2.16 KB, text/plain)
2005-10-09 13:20 EDT, davidbrightly
no flags Details

  None (edit)
Description davidbrightly 2005-10-09 13:20:50 EDT
Description of problem:
Segmentation fault

Version-Release number of selected component (if applicable):
yum-2.3.2-7

How reproducible:
Twice in a row

Steps to Reproduce:
1.see attachment
2 [details].
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 davidbrightly 2005-10-09 13:20:50 EDT
Created attachment 119746 [details]
yum stdout
Comment 2 John Mahowald 2005-10-09 13:37:40 EDT
From that output you are using development repository, but the yum version is
the one that came with FC4, indicating you have not updated yet. This will not work.

Without a stack trace from the crash it is 
very hard to determine what caused the crash. Please see
http://fedoraproject.org/wiki/StackTraces for more information about
getting a useful stack trace.
Comment 3 Jeremy Katz 2006-04-26 16:19:48 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.